.jsmonitor {
    background: none repeat scroll 0 0 #000;
    color: #fff;
    font-size: 12px;
    left: 5px;
    line-height: 13px;
    padding: 10px;
    position: fixed;
    top: 5px;
    z-index: 99999;
	max-width: 80px;
	opacity: 0.7;
	display: none;
}
.jsmonitor p {
    margin: 0;
    padding: 0 0 5px;
}

@media only screen and (max-width: 1279px) and (min-width: 1024px) {

}
@media only screen and (max-width: 1023px) and (min-width: 768px) {
html, body, .wrapper {
    min-width: 728px;
}
.wrapper-inner {
    min-width: 728px;
}
.content,
.header {
width: 728px;
}

.header {
    margin: 0 auto;
    padding-left: 0;
	padding-top: 30px;
}

.logo {
    float: left;
    height: 48px;
    left: 0;
    overflow: hidden;
    padding-left: 0;
    position: relative;
    top: -7px;
    width: 202px;
	padding-top: 0px;
	text-indent: -99999px;
}
.menu {
    float: right;
    overflow: visible;
    text-transform: uppercase;
    width: 490px;
}
.menu a, .menu li:hover ul li a {
    line-height: 21px;
}
.menu ul {
    width: 610px;
}
.menu ul {
    padding: 65px 20px 28px;
    width: 650px;
}
.menu li ul li {
padding-right: 5%;
width: 45%;
}
.index .wrapper .web {
 float: left;
 width: 100%;
 margin-top: 10px;
}

.four {
    margin-bottom: 10px;
    margin-right: 20px;
    padding-left: 0;
}
.stright {
    background: #2a87aa none repeat scroll 0 0;
    height: auto;
    padding: 20px 60px 10px;
}
.footer-inner {
    width: 728px;
}
.footermenu li.withsubmenu:first-child {
    width: auto;
}
.footermenu li {
    float: left;
    line-height: 18px;
    margin-left: 0;
    margin-right: 20px;
}
.footermenu {
    float: left;
	width: 100%;
}
.footer .copy {
   left: 0 !important;
   top: 46px;
   width: 100% !important;
}
.copy p.fr {
    text-align: right;
    width: 45%;
}
body {
background: none !important;
}
body.index .widget,
body.index .widget:after  {
background: none !important;
}
.widget {
    float: left;
    padding: 50px 0 0 0 !important;
    width: 100%;
    margin-top: 20px;
}

.widget,
.widget:after {
background: rgb(18, 116, 153);
background: -moz-linear-gradient(90deg, rgb(18, 116, 153) 30%, rgb(134, 212, 235) 70%);
background: -webkit-linear-gradient(90deg, rgb(18, 116, 153) 30%, rgb(134, 212, 235) 70%);
background: -o-linear-gradient(90deg, rgb(18, 116, 153) 30%, rgb(134, 212, 235) 70%);
background: -ms-linear-gradient(90deg, rgb(18, 116, 153) 30%, rgb(134, 212, 235) 70%);
background: linear-gradient(180deg, rgb(18, 116, 153) 30%, rgb(134, 212, 235) 70%);
}
.widget:after {
    content: " ";
    display: block;
    height: 100%;
    left: -1000px;
    position: absolute;
    top: 0;
    width: 2728px;
    z-index: -1;
}
.phones {
    float: right;
    overflow: hidden;
    padding-top: 37px;
    position: relative;
    right: 250px;
    text-align: right;
    top: 20px;
    width: 217px;
}
.widget .search {
    float: right;
    right: 0 !important;
    top: 10px !important;
}
.main .h1s {
width: 100%;
float: left;
}
.main .button.normal.orange.fr {
display: inline-block;
float: left !important;
margin: 20px 0;
}
.main img,
.main table  {
max-width: 100%;
}
#mygallery {
width: 745px;
}
.news {
    bottom: 0px;
    top: 220px;
}
.work {
    top: 10px;
}
.index .widget {
    min-height: 440px;
	width: 100%;
	float: left;
	padding-bottom: 0;
    margin-bottom: 20px;
}
.main {
    width: 100%;
    float: left;
}
h3.mt25 {
    width: 100%;
    float: left;
}
.sliderholder {
    width: 100%;
    float: left;
}
.stepcarousel a {
position: relative !important;
left: 0 !important;
}

}